import Vue from "vue";
import App from "./App.vue";
import "element-ui/lib/theme-chalk/index.css";
import "@/assets/css/index.scss";
import { VueEc } from "@/index";
Vue.config.productionTip = false;

Vue.use(VueEc);

new Vue({
  render: h => h(App)
}).$mount("#app");
